OTBGUI_COMPUTEIMAGESSTATISTICS(1)

NAME
otbgui_ComputeImagesStatistics - OTB ComputeImagesStatistics application

DESCRIPTION
This is the ComputeImagesStatistics application, version 5.2.0 Computes global mean and standard deviation for each band from a set of images and optionally saves the results in an XML file.

Complete documentation: http://www.orfeo-toolbox.org/Applications/ComputeImagesStatistics.html

  Parameters:

-progress <boolean>
    Report progress

 -il <string list> Input images (mandatory)

-bv <float> Background Value (optional, off by default)

-out
    <string> Output XML file (optional, off by default)

-inxml
    <string> Load otb application from xml file (optional, off by default)

EXAMPLES
otbgui_ComputeImagesStatistics -il QB_1_ortho.tif -out EstimateImageStatisticsQB1.xml

SEE ALSO
The full documentation for otbgui_ComputeImagesStatistics is maintained as a Texinfo manual. If the info and otbgui_ComputeImagesStatistics programs are properly installed at your site, the command

    info otbgui_ComputeImagesStatistics

should give you access to the complete manual.